Skip site navigation (1) Skip section navigation (2)

Re: Patches for libpq++

From: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
To: "J(dot) T(dot) Vermeulen" <jtv(at)cistron-office(dot)nl>
Cc: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Patches for libpq++
Date: 2001-02-21 19:34:38
Message-ID: 200102211934.OAA01986@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-interfaces
> On Wed, 21 Feb 2001, Bruce Momjian wrote:
> 
> > This change will not be made.  The source install is
> > /usr/local/pgsql/include.  RPM's may install in /usr/include/postgresql,
> > but we don't make such changes on our end of that.
> 
> I stand corrected.  In my case it was a Debian package, but otherwise much the
> same conflict of filesystem standards.

It would be nice to say I could get it into 7.1, but we are already in
beta.  Sorry.  If you have other changes, feel free to send them to the
lists and I will keep them for 7.2.

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  pgman(at)candle(dot)pha(dot)pa(dot)us               |  (610) 853-3000
  +  If your life is a hard drive,     |  830 Blythe Avenue
  +  Christ can be your backup.        |  Drexel Hill, Pennsylvania 19026

In response to

pgsql-interfaces by date

Next:From: Lonnie CumberlandDate: 2001-02-21 19:35:01
Subject: tutorial section
Previous:From: J. T. VermeulenDate: 2001-02-21 19:27:41
Subject: Re: Patches for libpq++

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group